BODY {
	background-color: #F0F4F1;
	color: #373737;
	margin: 4px 4px 9px 4px;
        font-family: Verdana, Arial, sans-serif;
}

.pg
{
	background-color: #ffffff;
	color: #373737;
	border: 1px solid #91BAE3;
}

.tbr
{
	color: #373737;
	border: 1px solid #91BAE3;
}

A {
  color: #0b2b5c;
  text-decoration: none;
}

A:hover {
  color: #6b95c2;
  text-decoration: underline;
}

FORM {
        display: inline;
}

TR.hr {
  background: #ffffff;
}

TABLE.pl {
  border: 1px;
  border-style: solid;
  border-color: #91BAE3;
  border-spacing: 1px;
}

.plh {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #F4F5F9 url(imgs/tcat.gif) repeat-x top left;
  color: #373737;
  font-weight: bold;
}

TD.pld {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.pld1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FF0000;
}

TR.plo {
  background: #FBFBFB;
}

TR.plo1 {
  background: #F3F3F3;
}


.hn, .ibh {
	background: #bfe4fd url(imgs/tcat.gif) repeat-x top left;
	color: #0b2b5c;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}

.ibh {
	border-left: 1px solid #91BAE3;
	border-top: 1px solid #91BAE3;
	border-right: 1px solid #91BAE3;
}

A.hn {
	color: #0b2b5c;
	text-decoration: none;
}

A.hn:hover {
	color: #6b95c2;
	text-decoration: underline;
}

.ib {
  background: #8BB6E2;
}

.ibc {
  background-color: #e4f2fb;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.ib, SPAN.ib {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.ph, DIV.ph {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #0b2b5c;
}

TD.mn, P.mn {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smt, SPAN.smt, P.smt {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

INPUT {
  font-size: 10px;
}

